Subject: Re: bug#17739: 24.3; Dotted circle does not combine with Thai vowel markers
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], Eli Zaretskii <[email-masked]>
Date: Sat, 21 Sep 2019 01:04:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] (K. Handa) writes:

> In article <[email-masked]>, [email-masked] (K. Handa) writes:
>
>> But, the above function is not yet perfect.  In some fonts,
>> a glyhp of dotted-circle may have positive width, a glyph of
>> a character following dotted-circle may be narrower than the
>> glyph of dotted-circle.  The function should handle those
>> cases gracefully.  I'm now working on it.
>
> I've just committed a function to handle dotted-circle
> properly to the trunk.

Since there have been no further updates in 5 years, I'm going to
assume that the fix worked as expected and close this bug.  If that is
incorrect, please report back and we can reopen the bug report.

Best regards,
Stefan Kangas